/* font-family: "Roboto Condensed", sans-serif; 100-900 */
/* font-family:'Noto Sans JP',sans-serif; 100-900 */
/* font-family: "Noto Serif JP", serif; 200-900 */
/* font-family:'Zen Kurenaido',sans-serif; 4 */
@charset "UTF-8";
/*RESET.CSS Start */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
margin : 0; padding : 0; border : 0; outline : 0; font-size : 100%; background : transparent; }
caption, th, td { text-align : left; font-weight : normal; }
table, td, th { vertical-align : middle; border-collapse:collapse;border-spacing : 0;  }
blockquote:before, blockquote:after, q:before, q:after { content : ""; }
blockquote, q { quotes : "" ""; }
a img {border : none; }
abbr[title], dfn[title] {border-bottom : 1px dotted rgb(0,0,0);cursor : help; }
ul li{list-style: none;}
 
/* HTML 5 */
article, aside, dialog, figure, footer, header, hgroup, nav, section {display : block; }
mark {background-color : #ff9;color : rgb(0,0,0);font-style : italic;font-weight : bold; }
/*RESET.CSS END */

.clearfix:before,.clearfix:after {display: block;line-height: 0; content: ""; display:block; height:0;clear:both;}

img{vertical-align:middle;}

*,*::after,*::before{box-sizing: border-box;}
/*-------------------Comment1-----------------------*/
.line1{width:99%;height:1px;border:none; border-top: 1px dotted #ccc; margin-top:10px;margin-bottom:10px;}
.line2{width:99%;height:1px;border:none; border-top: 3px solid #ee7600; margin-bottom:10px;}
.imgHover:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; }

.alignLeft{text-align:left!important;}
.alignCenter{text-align:center!important;}
.alignRight{text-align:right!important;}

.inlineBlock{display:inline-block!important;}

.setPaddingT50{padding-top:50px!important;}
.setPaddingT20{padding-top:20px!important;}
.setPaddingT10{padding-top:10px!important;}

.setPaddingL20{padding-left:20px!important;}

.setPaddingB50{padding-bottom:50px!important;}
.setPaddingB20{padding-bottom:20px!important;}
.setPaddingB10{padding-bottom:10px!important;}

.setMarginB50{margin-bottom:50px!important;}
.setMarginB20{margin-bottom:20px!important;}
.setMarginB10{margin-bottom:10px!important;}

.setMarginT50{margin-top:50px!important;}
.setMarginT20{margin-top:20px!important;}
.setMarginT10{margin-top:10px!important;}

.annotation1{color:#666;font-size:0.825rem;}
.stress1{font-weight:600;font-size:0.925rem;color:#ff0000;}
.stress1 a{color:#ff0000!important;text-decoration:underline!important;}
.stress2{font-weight:600;color:#000;}
.stress3{font-weight:600;color:#000;font-size:1.125rem;}

.annotation2{font-size:0.875rem;color:#666;}

.pBeforeArrow1{position:relative;}
.pBeforeArrow1::before{content:"";display: inline-block; width:6px; height:6px; border: solid #333;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-11px;}
/*-------------------Comment2-----------------------*/
body {
	font-family: -apple-system,'Noto Sans JP',sans-serif;
	font-weight:300;
	font-size:16px; 
	line-height:1.8;
	letter-spacing:2px;
	overflow-x:hidden;
}

a:link{ text-decoration: none; color:#333;}
a:visited{color:#333; }
a:hover{color:#666; text-decoration: none;}
a:active{color:#666;}

@media screen and (max-width: 767px){
	body{letter-spacing:0px;font-weight:normal;}
}
/* ------------------------------------------------------- */
.title1{font-family: "Roboto Condensed", sans-serif;font-size: 2.5rem;letter-spacing:1px;color: #000;margin-bottom:1em;line-height:1.5;font-weight:400;}
.title1 .little {font-family:'Noto Sans JP',sans-serif;font-size:0.35em;position:relative;letter-spacing:1px;padding-left:15px;font-style:500;}

.title2{width:100%;height:200px;background:url(../images/bgM0.gif) repeat-x;text-align:center;font-size:2.5rem;color:#333;text-transform:uppercase;padding-top:55px;margin:0 auto 20px;}
.title2 span{display:block;color:#1d50a2;font-size:0.35em;letter-spacing:2px;position:relative;}
.title2 span::before{content:"";width:1px;height:45px;background:#1d50a2;position:absolute;top:27px;left:50%;}

.title3{font-size:1.125rem;font-weight:400;color:#333;margin-bottom:30px;text-indent:15px;position:relative;font-family: 'Noto Sans JP',sans-serif;}
.title3::before{content:"";width:4px;height:65%;background:#333;position:absolute;top:18%;left:0;}
.title3::after{content:"";width:100%;height:0.75px;background:#f0f0f0;position:absolute;bottom:-5px;left:0;}
.title3 span{color:#67b5b6;font-weight:400;font-size:0.35em;letter-spacing:2px;padding-left:20px;text-transform:uppercase;}


.btn1{display:inline-block;font-size:0.875rem;text-align:center;border:1px solid #999;background:rgba(255,255,255,0.6);padding:10px 50px;position:relative;margin-top:70px;letter-spacing:2px;text-transform:uppercase;}
.btn1::after{content:"";width: 15px; height:5px; position:absolute;top:20px;right:25px;border: solid #333;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}
.btn1:hover::after{right:22px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}


/*画面幅767px以下の追加指定*/
@media screen and (max-width:767px) {
	.title1{
		font-size: 2.125rem;margin-top:1em;
	}
	.title1 .little {
		font-size: 0.425em;	
	}
}
---------------------------------------------------------------------------*/
/* 初期状態でテキストを非表示にする */
.fade-in-text {
    visibility: hidden;
}
/* アニメーションを適用するクラス。
animationの行の「0.05s」が文字の出現のなめらかさで、大きいほどなめらかに出てきます。
１文字ずつの出現する際の時差は、js/textFadeIn.jsの「テキストのフェードイン効果」の中にある「0.2」で調整できます。*/
.char {
    display: inline-block;
    opacity: 0;
    animation: fadeIn 0.05s linear both;
}
/*文字変色*/
.text-gradient1{background: rgb(140,12,12);
background: linear-gradient(79deg, rgba(140,12,12,1) 0%, rgba(120,8,22,1) 35%, rgba(130,11,24,1) 95%);}
.text-gradient2{background-image: linear-gradient(to right, #0057aa 0%, #cbb6d8 49.36%, #dc000b 100%);}
.text-gradient1,.text-gradient2{-webkit-background-clip: text;background-clip: text;color: transparent;}
/* --------------------------------------------------------------------------- */
#header{width:100%;height:100px;position:fixed;z-index:11;padding:32px 0;}
.headerNotTop{background:rgba(255,255,255,0.99);}

#bgHeader{width:100%;height:100px;background:url(../images/bgWrap4.jpg);}
#navC{width:100%;height:50px;line-height:50px;background:url(../images/bgNavC.gif);margin-bottom:5vw;}
#navC .contentStyle1{font-size:0.75rem;letter-spacing:1px;}
	
#siteNameA{font-size:1.5rem;font-weight:500;-webkit-transition: all .8s;-o-transition: all .8s;transition:all .8s;}
#siteNameA img{width:50px;padding-right:0px;}
.headerIsTop #siteNameA{color:#fff;}
.headerNotTop #siteNameA{color:#333;}
.headerNotTop img{content:url(../images/logo1.png);}

#navTop{text-align:right;margin-top:-44px;}
#navTop li{list-style:none;display:inline-block;}
#navTop li a{display:block;padding:5px 13px;font-size:0.925rem;position:relative;}
#navTop li a:after{content:"";width:6px;height:6px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);position:absolute;top:40%;left:2px;}

.headerIsTop #navTop li a{color:#fff;}
.headerIsTop #navTop li a:after{border:solid #fff;border-width:1.5px 1.5px 0 0;}

.headerNotTop #navTop li a{color:#333;}
.headerNotTop #navTop li a:after{border:solid #999;border-width:1.5px 1.5px 0 0;}

@media screen and (max-width: 1459px){	
	#header{width:100%;}
}

@media screen and (max-width: 1023px){		
	#header{height:70px;padding:8px 2% 17px 0;}
	
	#siteNameA{font-size:1.75rem;}
	
	#bgHeader{height:70px;}
	
	#navC .contentStyle1{font-size:0.875rem;}
}
/* --------------------------------------------------------------------------- */
#iconNav{display:none;}	
#checkbox2 {display: none;}

.toggle2 {
  position: fixed;
  width: 38px;
  height: 38px;
  top:15px;
  right:15px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;  
  -webkit-transition-duration: .5s;  
       -o-transition-duration: .5s;  
          transition-duration: .5s;
}

.bars {height: 1.5px;border-radius:1px;margin:4px 0;}
.headerIsTop .bars {background-color: rgb(255, 255, 255);}
.headerNotTop .bars {background-color: rgb(0, 0, 0);}

#bar4 {width: 100%;}
#bar5 {width: 80%;margin-left:20%;}
#bar6 {width: 60%;margin-left:40%;}

#checkbox2:checked + .toggle2 .bars {
  position: fixed;
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

#checkbox2:checked + .toggle2 #bar5 {
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition-duration: .1s;
       -o-transition-duration: .1s;
          transition-duration: .1s;
}

#checkbox2:checked + .toggle2 #bar4 {
  width: 80%;
  margin-left:0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

#checkbox2:checked + .toggle2 #bar6 {
  width: 80%;
  margin-left:0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

#checkbox2:checked + .toggle2 {
  -webkit-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media screen and (max-width: 1023px){	
	#iconNav{display:block;}
}
/* --------------------------------------------------------------------------- */
/* #mv{width:100%;height:100vh;position:relative;} */

/* #mv video{ */
    /* width: 100%; */
    /* height: 100%; */
	/* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* overflow: clip; */
	/* pointer-events: none; */
    /* object-fit: cover; */
    /* aspect-ratio: 1920 / 1080; */
/* } */
/* #mv .contentStyle2{ */
	/* height:100vh; */
/* } */
/* #mv .contentStyle2 p{ */
	/* color:rgba(255,255,255,1); */
	/* line-height:1.8; */
	/* font-weight:600; */
	/* font-size:3.5rem; */
	/* position: absolute; */
	/* top:45%; */
	/* text-transform:uppercase;	 */
/* } */
/* #mv .contentStyle2 p span{ */
	/* display:block; */
	/* padding-top:12px; */
	/* font-size:0.3em; */
	/* font-weight:400; */
	
/* } */
#scrollBar{
	position:absolute;
	bottom:50px;
	left:0;
	font-size:0.675rem;
	color:#fafafa;
	writing-mode: vertical-rl;
}
#scrollBar:before{
	content:"";
	width:1px;height:10px;
	background:#fafafa;
	position:absolute;
	left:50%;
	top:-70px;	
	animation:lengthChange 2s linear infinite;
}

@keyframes lengthChange{
	0 {
		height:3px;
    }
    50% {
		height:60px;
    }
	100% {
		height:3px;
    }
}

/* @media screen and (max-width: 767px) { */
    /* #mv video {object-position: 46% 50%;} */
	/* #mv .contentStyle2 p{letter-spacing:2px;font-size:2.5rem;} */
	/* #mv .contentStyle2 p span{font-size:0.45em;} */
/* } */

@media (max-width: 499px){	
	/* #mv .contentStyle2 p{padding-left:10px;letter-spacing:0px;font-size:2rem;} */
	/* #mv .contentStyle2 p span{font-size:0.4em;} */
	#scrollBar{bottom:70px;font-size:0.75rem;letter-spacing:2px;}
}
/* @media (max-width: 429px){	 */
	/* #mv .contentStyle2 p{padding-left:10px;} */
/* } */
/* @media (max-width: 359px){	 */
	/* #mv .contentStyle2 p{padding-left:5px;font-size:1.75rem;} */
/* } */
/* -----------------------横屏设备（根据vh设定高度的要调整）------------------------ */
@media screen and (orientation:landscape) and (max-width: 899px){
	
}
/* --------------------------------------------------------------------------- */
.contentStyle1{width:1400px;margin:0 auto;overflow:hidden; position:relative;}
.contentStyle2{width:1400px;margin:0 auto;overflow:hidden; position:relative;}
.contentStyle3{width:1200px;margin:0 auto;overflow:hidden; position:relative;font-size:0.925rem;}

.wrap1{width:100%;padding:7vw 0;}
.wrap2{width:100%;padding:5vw 0;background:#fafafa;position:relative;overflow:hidden;}
.wrap2Bg1 {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #d3d3d3 50%, #f0f0f0 50%);  
  position:absolute;
  bottom:0;
  left:-50%;
  
  opacity:.7;
  
  right:-50%;
  top:0;
}
.wrap2Bg2 {
  animation-direction:alternate-reverse;
  animation-duration:8s;
}
.wrap2Bg3 {
  animation-duration:9s;
}

.wrap4{width:100%;background:url(../images/bgWrap4.jpg) no-repeat center center;background-size:cover;padding:70px 0 70px;}

@-webkit-keyframes slide {
  0% {
    -webkit-transform:translateX(-25%);
            transform:translateX(-25%);
  }
  100% {
    -webkit-transform:translateX(25%);
            transform:translateX(25%);
  }
}
@keyframes slide {
  0% {
    -webkit-transform:translateX(-25%);
            transform:translateX(-25%);
  }
  100% {
    -webkit-transform:translateX(25%);
            transform:translateX(25%);
  }
}

@media only screen and (max-width: 1459px) {
	.contentStyle1{width:92%;}
	.contentStyle2{width:96%;}
	.contentStyle3{width:92%;}
}
/* --------------------------------------------------------------------------- */
#article1{width:94%;margin:0 auto;text-align:justify;}
#article1 h3{font-size:1rem;color:#af0101;}
#article1 p{font-size:0.875rem;}

#logoSection{width:25%;float:left;text-align:center;}
#logoSection img{width:40%;}

#article{
	width:75%;
	float:right;
	padding:0 15px 0 50px;
	font-size:0.975rem;
	line-height:1.85;
	border-left:1px solid #fafafa;
}
#article p{
	padding-bottom:15px;
}
.wrap4 #article{
	color:#fff;
}
@media only screen and (max-width: 767px) {
	#logoSection{display:none;}
	#article{width:100%;border:none;}
}
@media only screen and (max-width: 599px) {	
	#article{font-size:1rem;padding:0 10px;}
}
/* -------------------------------------------------------------------------- */
.mDivisions{width:44%;margin:0 3% 60px;float:left;position:relative;background:#fff;}
.mDivisions img{width:100%;vertical-align:middle;}
.mDivisions .num{position:absolute;top:180px;right:20px;font-weight:bolder;font-size:4.35rem;color:#fff;text-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;}
.mDivisions .word{padding:30px;line-height:1.6;}
.mDivisions .word h4{font-size:1rem;padding-bottom:10px;}
.mDivisions .word ul li{list-style:none;font-size:0.825rem;}

@media only screen and (max-width: 1023px) {	
	.mDivisions{width:45%;margin:0 2% 50px;}
	.mDivisions .num{top:36%;}
	.mDivisions .word{padding:25px;}
	.mDivisions .word h4{font-size:0.925rem;}
}
@media only screen and (max-width: 829px) {
	.mDivisions{width:95%;float:none;margin:50px auto;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;}
	.mDivisions .num{top:56%;}
	.mDivisions .word{}
}
@media only screen and (max-width: 599px) {		
	.mDivisions .num{top:40%;font-size:3.5rem;}
}
@media only screen and (max-width: 459px) {		
	.mDivisions .num{top:130px;font-size:3.25rem;}
}

/* -------------------------------------------------- */
#topicIndex{margin-bottom:20px;}

.topicItemTable{
	width:92%;
	margin:0 auto;
	border-bottom:1px solid #f0f0f0;
}
.topicItemTable:hover{
	background:#fff;
}
.topicItemTable td{
	padding:22px 0;
	vertical-align:top;
	font-size:0.925rem;	
	text-align:justify;
	color:#333;
	letter-spacing:1px;
}
.dateTd{	
	width:8em;
	color:#ccc;
	font-size:0.75rem;
}
/* --------------------------------------------------- */
.topicTitle{
	font-size:1.125rem;
	margin-bottom:10px;
	text-align:center;
	font-weight:bolder;
}
.topicDate{
	text-align:center;
	font-size:0.75rem;
	color:#999;
	padding-bottom:20px;
}
.topicContent{
	font-size:0.925rem;
}
.topicContent p{
	padding-top:10px;
}
@media (max-width: 719px){
	.topicTitle{
		font-size:1.125rem;
	}	
	.topicContent{
		padding:0 15px;font-size:1rem;
	}
}
/* ------------------------------------------------------ */
#imgBtnS{width:1020px;margin:0 auto;}
#imgBtnS a:nth-of-type(1){background:url(../images/imgBtn1.jpg) no-repeat center center; background-size:cover;}
#imgBtnS a:nth-of-type(2){background:url(../images/imgBtn2.jpg) no-repeat center center; background-size:cover;}
#imgBtnS a:nth-of-type(3){background:url(../images/imgBtn3.jpg) no-repeat center center; background-size:cover;}
.imgBtn{display:block;width:30%;height:130px;margin:1.5%;border:6px solid #fff;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;float:left;position:relative;}
.imgBtn h4{position:absolute;top:40px;left:0;padding:10px 25px;background:rgba(255,255,255,0.95);font-size:1.125rem;letter-spacing:3px;color:#1d50a2;font-weight:600;}

@media (max-width: 1023px){
	#imgBtnS{width:100%;margin:0 auto;}
}
@media (max-width: 767px){
	.imgBtn{width:60vw;height:20vw;float:none;margin:30px auto;}
}
@media (max-width: 599px){
	.imgBtn{width:70vw;height:25vw;float:none;margin:30px auto;}
}
@media (max-width: 459px){
	.imgBtn{width:80vw;height:30vw;float:none;margin:30px auto;}
}
@media (max-width: 399px){
	.imgBtn{width:85vw;height:35vw;float:none;margin:30px auto;}
}
/* ------------------------------------------------------ */
#table1{
	width:100%;
	margin:0 auto 60px;	
}
#table1 td{
	font-size:0.925rem;
	border-bottom:0.75px solid #ccc;
	padding:20px 8px;
}
#table1 .titleTd{
	width:130px;
	letter-spacing:2px;
	font-weight:600;
	vertical-align:top;
}

@media (max-width: 599px){
	#table1 td{font-size:1rem;}
	#table1 .titleTd{width:110px;font-weight:bolder;color:#333;}
}
/* --------------info------------ */
#info{width:100%;height:465px;margin-bottom:5vw;}
#info section{width:50%;height:465px;padding:6vw 4vw;}
#info section:nth-of-type(1){background:url(../images/bgInfoS1.jpg) no-repeat center center;background-size:cover;float:left;color:#fff;}
#info section:nth-of-type(1) h3{font-family:"Barlow", sans-serif;font-size:3rem;font-weight:normal;padding-bottom:40px;line-height:1.3;letter-spacing:3px;}
#info section:nth-of-type(1) h3 span{display:block;font-size:0.35em;}
#info section:nth-of-type(1) p{font-weight:bolder;}

#info section:nth-of-type(2){background:#fafafa;float:right;}
#info section:nth-of-type(2) p:nth-of-type(1){font-size:1.275rem;font-weight:bolder;position:relative;}
#info section:nth-of-type(2) p:nth-of-type(1):before{content:"";width:80%;height:0.5px;background:#ccc;position:absolute;top:110%;left:0;}
#info section:nth-of-type(2) p:nth-of-type(2){font-size:2.75rem;font-weight:700;padding-top:30px;}
#info section:nth-of-type(2) p:nth-of-type(2) i{font-size:0.75em;font-weight:700;padding-top:30px;}
#info section:nth-of-type(2) p:nth-of-type(3){font-size:0.75rem;text-indent:4em;}
#info section:nth-of-type(2) p:nth-of-type(4){font-size:0.925rem;padding-top:30px;}

@media (max-width: 919px){
	#info{height:auto;}
	#info section{width:100%;height:auto;}
	#info section:nth-of-type(1){float:none;}
	#info section:nth-of-type(2){float:none;}
}
@media (max-width: 599px){
	#info section{width:100%;height:auto!important;padding:12vw 5vw;}
	#info section:nth-of-type(1) h3{font-size:2.5rem;letter-spacing:3px;}
	#info section:nth-of-type(2){}
	
	#info section:nth-of-type(1) p{font-size:0.95rem;}
	
	#info section:nth-of-type(2) p:nth-of-type(1){font-size:1.125rem;}
	#info section:nth-of-type(2) p:nth-of-type(2){font-size:2.25rem;}
	
	#info section:nth-of-type(2) p:nth-of-type(4){font-size:0.875rem;}
}
@media (max-width: 359px){
	#info section:nth-of-type(2) p:nth-of-type(2){font-size:1.95rem;}
}

/* --------------footer------------ */
#footerWrap{
	width:100%;
	background:url(../images/bgFooter.jpg) no-repeat center center;background-size:cover;
	padding:70px 0 20px;
}
footer{width:1180px;height:250px;margin:0 auto;color:#fff;position:relative;}

#logoFooter{display:block;width:90px;height:80px;position:absolute;top:45px;left:45%;}
#logoFooter img{width:100%;}

#footerC1{position:absolute;top:50px;font-size:0.875rem;}
#contactP a{color:#fff;}
#contactP a:hover{color:#c0c0c0;}
#mapA{background:#fff;color:#333;font-size:0.65rem;letter-spacing:0;padding:0 3px 1px;}
#mapA:hover{background:#ccc;}

#navBottomUl{position:absolute;top:40px;right:0;}
#navBottomUl li{text-align:right;}
#navBottomUl li a{color:#fff;font-size:0.925rem;position:relative;}
#navBottomUl li a:hover{color:#f0f0f0;}
#navBottomUl li a::after{content:"";width: 15px; height:5px; position:absolute;top:8px;left:-25px;border: solid #fff;border-width: 0 1.25px 1.25px 0;transform-origin:left bottom;transform: skewX(45deg
);}
#navBottomUl li a:hover::after{left:-23px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}

#copyright{width:100%;text-align:center;position:absolute;bottom:0;font-size:0.75rem;}
#copyright a{color:#fff;}


@media (max-width: 1240px){
	footer{width:93%;}
}
@media (max-width: 1023px){
	#logoFooter{left:55%;}
}
@media (max-width: 899px){	
	footer{width:96%;}
	#logoFooter{left:62%;}
}
@media (max-width: 767px){	
	footer{height:auto;}
	#logoFooter{width:80px;height:auto;margin:0 auto 20px;position:static;text-align:center;}
	#logoFooter img{width:100%;}
	
	#footerC1{width:85%;margin:0 auto 30px;position:static;text-align:center;padding-bottom:15px;}
	
	#navBottomUl{display:none;}
	
	#copyright{position:static;}
}
@media (max-width: 459px){		
	#footerC1{width:90%;letter-spacing:1px;}
	
	#navBottomUl{width:76%;margin-bottom:10px;}
	#navBottomUl li{padding:5px 0;}
	
	#contactP span{display:block;}
}
/*-------------------------*/
#goToTopBtn{
	position:fixed;
	bottom: 10px;
	right: 25px;
	display: none; 
	cursor: pointer;
}
#goToTopBtn img{
	width:60px;
}
@media (max-width: 459px){		
	#goToTopBtn{bottom: 40px;right:15px;}
	#goToTopBtn img{width:52px;}
}
/*-------------------------*/
.module1{
	background: #ef9c00; 
	padding: 2px 5px 2px; 
	font-size: 0.725rem; 
	color: #fff; 
	vertical-align:top;
	border-radius:1px;
}
.form-group{
	width:99%;
	margin:0 auto 1em;
}
.form-group label{
	display:block;
}
.form-group input[type=text], .form-group input[type=email], .form-group select,.form-group textarea{
	width:calc(100% - 12px);
	height:2.25em;
	outline-style:none;
	-webkit-appearance: none;
	border:1px solid #666;
	padding:2px 5px;
	border-radius:0;
}
.form-group select{
	-webkit-appearance: none;
	appearance:none;
	width:99.5%;
	height:2.75em;
	padding:2px 5px;
	background:#fafafa;
	border-radius:0;
}
input[type="checkbox"]{
	width:16px;
	height:16px;
	vertical-align:middle;
	border-radius:0;
}
.form-group textarea{
	height:10em;
	border-radius:0;
}